{% extends 'layouts/main-habilitation.html' %}

{% load static %}

{% block extracss %}
<link href="{% static 'css/home.css' %}" rel="stylesheet">
{% endblock extracss %}

{% block content %}
<div class="fr-container">
  <div class="fr-grid-row fr-grid-row--gutters">
    <div class="fr-col-12 fr-col-md-10">
    <h1>Outils</h1>
    <h2>Ressources externes pour les aidants</h2>
    <p class="subtitle">Retrouvez ici des outils à votre disposition, externes à Aidants Connect mais susceptibles de vous aider dans vos démarches d’accompagnement.</p>
    {% include 'public_website/resource_list.html' %}
    </div>
  </div>
</div>
{% endblock content %}
